import java.applet.Applet;
import java.awt.*;

public class resim extends Applet
{
 private Image bebek;
 public void init()
 {
 bebek=getImage(getDocumentBase(),"ballarat.jpg");
 }

 public void paint(Graphics g)
 {
 g.drawImage(bebek,1,1,this);
 // resmi orijinalinin iki kat¨ boyunda ciziniz
 //int en=bebek.getWidth(this);
 //int yukseklik=bebek.getWidth(this);
 //g.drawImage(bebek,1,90,en*2,yukseklik*2,this);
 }

}
